
Katello - Bug #6990

Erroneous message on Katello Dashboard about needing access

08/07/2014 02:37 PM - Leah Fisher

Status: Closed   

Priority: Normal   

Assignee:    

Category: Web UI   

Target version: Katello 2.0   

Difficulty: trivial Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/Katello/katello/pull/461
Description

Logged in as an administrator, I get the message "You do not currently have access to any organizations.  Please contact an

administrator to get permission to access an organization." when viewing the katello dashboard.  The dashboard displays correctly.

Associated revisions

Revision 2469fdde - 08/26/2014 07:42 AM - Ondřej Pražák

Fixes #6990 - No message for admin

Revision afb6be66 - 08/26/2014 09:12 AM - Walden Raines

Merge pull request #4611 from xprazak2/dashboard-message-bug6990

Fixes #6990 - No message for admin

History

#1 - 08/08/2014 03:37 AM - Dominic Cleal

- Project changed from Foreman to Katello

- Triaged set to No

#2 - 08/14/2014 10:20 AM - Eric Helms

- Category set to Web UI

- Difficulty set to trivial

- Triaged changed from No to Yes

#3 - 08/26/2014 07:19 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Target version set to 63

- Pull request https://github.com/Katello/katello/pull/4611 added

- Pull request deleted ()

#4 - 08/26/2014 10:01 AM - Ondřej Pražák

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset katello|2469fdde1e69a2849ca2f8d76f9bdc46e4e8730d.

#5 - 08/27/2014 09:23 AM - Eric Helms

- Target version changed from 63 to 55
https://projects.theforeman.org/projects/katello/repository/katello/revisions/2469fdde1e69a2849ca2f8d76f9bdc46e4e8730d


#6 - 09/15/2014 02:20 PM - Eric Helms

- translation missing: en.field_release set to 13
